Subject: Re: Git Merge Conference Recordings [was: Re: [ANNOUNCE] Git Merge Contributor's Summit Jan 31, 2019, Brussels]

From: Ævar Arnfjörð Bjarmason <[email-masked]>
Date: Wed, 20 Feb 2019 14:03:40 +0100

On Wed, Feb 20 2019, Thomas Braun wrote:

> Hi Jeff,
>
> I wanted to point a colleague of mine to one of the talks. Unfortunately I could not find the recordings of the talks anywhere.
>
> Are these available?

I have no insider knowledge, but can tell you that in past years it's
taken GitHub a bit to process these and put them on YouTube[1].

E.g. last year's conference was in early March, and the videos trickled
in in late-March to early April, the year before that it was in February
and the videos were published in May of that year.

Historically the 3-4 month delay has been more of the norm than 1-2.

So subscribe to their channel on YouTube, it'll be uploaded sometime
soon-ish.

1. https://www.youtube.com/user/github/videos

>> Jeff King <[email-masked]> hat am 9. November 2018 um 11:42 geschrieben:
>>
>>
>> Git Merge 2019 is happening on February 1st. There will be a
>> Contributor's Summit the day before. Here are the details:
>>
>>   When: Thursday, January 31, 2019. 10am-5pm.
>>   Where: The Egg[1], Brussels, Belgium
>>   What: Round-table discussion about Git
>>   Who: All contributors to Git or related projects in the Git ecosystem
>>        are invited; if you're not sure if you qualify, please ask!
>>
>> This email is just to announce the date so people can start planning.
>> You'll need to register eventually, but I don't have the invite codes
>> yet.  Registration should be similar to past years. In particular, if
>> you're coming to the contrib summit, DON'T register for the main
>> conference yet. I think the codes I get will cover both (and as with
>> previous years, contrib summit attendees will have the option of a
>> complimentary pass to the main conference, or can pay €99 that goes to
>> Software Freedom Conservancy).
>>
>> The content / agenda is whatever we choose. There's some more discussion
>> on format in this thread from August:
>>
>>   https://public-inbox.org/git/[email-masked]/
>>
>> though it sounds like people are mostly on board with what we've done in
>> past years. I'm looking into getting better A/V for remote attendance,
>> but I'm not sure yet what will be possible.
>>
>> Any thoughts or discussion on format, content, etc are welcome. The only
>> thing set so far is the time and place. :)
>>
>> -Peff
>>
>> [1] This is the same venue as 2017: https://goo.gl/maps/E36qCGJhK8J2
>>